Flash Player 10.1 Prerelease para Linux

Adobe acaba de publicar una prerelease de Flash Player 10.1. En el caso de las versiones para Windows, Este player ofrece aceleracion en la visualizacion de videos mediante hardware (usando GPU) y permitiendo descansar un poco a nuestras CPUs. En el caso de Linux las notas de version no dicen nada (habra que esperar) aunque si traen el soporte de pantalla tactil.

Si te arriesgas a instalarlo, puedes descargar el instalador para Linux desde el siguiente enlace.

Mas informacion | Lifehacker

21 Responses to “Flash Player 10.1 Prerelease para Linux”


  1. 1 Mirko noviembre 17, 2009 de 10:23 pm

    Justo lo habia visto en http://blogs.adobe.com/penguin.swf/
    Lo estoy usando y hasta ahora ningun problema, quizas la mayor novedad es que con esta version se puede jugar sin problema al poker en Facebook, asi que por un buen tiempo no voy a usar mas virtualbox, solo me esta faltando una version de Ares para linux.

  2. 3 laliperro noviembre 17, 2009 de 10:23 pm

    He intentado instalarlo, pero me dice que al tener Linux x64 no puedo. En cuanto reinstale, me paso a la x32, ya van varias cosas asi.
    Saludos

  3. 4 ArS noviembre 17, 2009 de 10:49 pm

    @con la versión anterior la 10 que es la que actualmente tengo, el poker de facebook me va bien. Si es que hablamos del mismo poker.

    @laliperro, que raro yo tengo la versión 10 y tengo kernel de 64 bits, tengo todo nada me falla por ser de 64, que distro usas?

    • 5 laliperro noviembre 17, 2009 de 11:29 pm

      Uso Ubuntu, tengo instalado la 10.0.32.18, y la 10.1 no me deja intalarla. Ademas de eso, creo que el GoogleEarth no me dejaba instalarlo hace meses, y alguna cosa mas que no me acuerdo ahora.
      Pero lo que mas me molesta es que no puedo ver algunos videos de algunas paginas con Macromedia Flash. Espero no infringir ninguna norma por poner un enlace. Dime si tu lo puedes ver :

      http://ds.ign.com/dor/objects/14333936/the-legend-of-zelda-spirit-tracks/videos/rewind_spirittracks_110909.html

      Con x32 los podia ver. Con firefox he probado con Swfdec y con Gnash y ninguno lo reproduce. Ahora me he puesto Firefox 3.5.6 y no veo la opcion para elegir entre los dos, y lo intenta con Swfdec, pero nada. Tambien he probado con Epiphany pero nada.
      Soy novato, y tengo bastante lio porque creo que estoy confundiendo cosas.
      Saludos.

  4. 6 laliperro noviembre 17, 2009 de 11:45 pm

    Bueno, he estado investigando, y parece ser que el problema es que firefox no se entera que lo tengo instalado. Yo he instalado un .deb, pero creo que tengo que copiar plugins a una carpeta de firefox no?
    Gracias.

  5. 8 jose noviembre 18, 2009 de 1:04 am

    Tiene un instalador, pero bueno, basicamente para instalarlo seria:

    sudo mv /usr/lib/adobe-flashplugin/libflashplayer.so /usr/lib/adobe-flashplugin/libflashplayer.so.old

    (para guardar una copia del anterior, en caso de que este no funcione muy bien y queramos seguir con el antiguo)

    y luego ya copiamos el nuevo en /usr/lib/adobe-flashplugin/

    o copiarlo a la carpeta /plugins dentro de donde tengas instalado firefox

  6. 9 Eduardo S.F. noviembre 18, 2009 de 3:10 am

    @jose, pero no es mas fácil, “sudo nautilus” o “sudo dolphin” para entrar a las carpetas del sistema, yo lo hice así.
    O sea, lo digo para los que no les gusta usar la consola para todo. En todo caso tu pusiste la dirección donde deben quedar los paquetes.

    Saludos

  7. 11 [Benja] noviembre 18, 2009 de 6:55 am

    Según mi impresión va mas fluido, y no se los demás pero los vídeos en YT a pantalla completa no me hado ningún problema hasta el momento.

    Saludos.

  8. 12 ArS noviembre 18, 2009 de 11:24 am

    @laliperro: Si lo pude ver lo mas bien al vídeo.
    La versión para 64 bits es la siguiente http://labs.adobe.com/technologies/flashplayer10/64bit.html , la cual esta en estado alpha. La que vos nombras que supuestamente tenes instalada es la que corresponde a sistemas de 32bits.
    Yo creo que lo había instalado a mano, copiando el archivo dentro de la carpeta plugins de firefox que se encuentra en mi usuario
    Saludos y suerte!

  9. 13 laliperro noviembre 18, 2009 de 1:57 pm

    Hola, muchas gracias a todos, en especial a Ars. Ahora puedo ver todos los videos. Lo que he hecho a sido eliminar el swfdec y el gnash(no se si habra servido para algo), y luego copiar el *.so que me ha dicho Ars en la carpeta plugins de firefox. Y asi me ha funcionado.
    Estoy acostumbrado a que instalar algo sea “siguiente, siguiente, siguiente” todo el rato, y el copiar un archivo para instalar algo me resulta raro.
    He hecho lo mismo con Epiphany y no me ha funcionado, alguien sabe porque?
    Muchas gracias todos.

  10. 14 Ricardo noviembre 18, 2009 de 5:23 pm

    Siguen sin funcionar bien la mitad de aplicaciones chorras del facebook y seguimos sin poder abandonar el win xp.

    Es triste, si, pero es asi.

    Saludos a todos.

  11. 15 Threadder noviembre 18, 2009 de 9:17 pm

    @Ricardo, ¿de verdad que tu motivo para seguir con XP son las aplicaciones chorras de Facebook? Que triste. (Por otro lado a mi me funcionan todas sin problemas).

    Volviendo al tema, por fin aceleracion grafica para flash en linux!!! Es deprimente ver los videos tocheando a pantalla completa.

    • 16 Ricardo noviembre 19, 2009 de 4:11 pm

      @Threadder, jejejejeje, yo hace tiempo que no utulizo el xp y me dan igual las aplicaciones del facebook, pero el pc tambien lo utiliza mi mujer y el 90% del tiempo con ubuntu, pero las aplicaciones estas de granjas hay un par de ellas que no le funcionan bien y reinicia la maquina solo para entrar en esas granjas. Yo me tiro de los pelos cuando lo veo y llevo unas cuantas semanas que si actualizo el flash que si isntalo chromium que si el opera, y no soy capaz de que funcionen correctamente. Y este el problema concreto, si es una tonteria, como bien dices, pero esos pequeños detalles a veces marcan la diferencia.

      Saludos

  12. 17 Daniel noviembre 18, 2009 de 9:27 pm

    He visto los comentarios de todos, pero sigo con la duda. Este plugin funciona para karmic 64 bits? O me quedo con el viejo libflashplayer.so que saqué de la misma página de adobelabs?

    • 18 laliperro noviembre 18, 2009 de 9:56 pm

      Yo he descargado el nuevo, he sustituido el *.so antiguo por el recién descargado y NO me han funcionado los vídeos en x64. Así que he vuelto al antiguo(10,0,32,18).

  13. 19 ArS noviembre 19, 2009 de 12:18 am

    @laliperro me alegro que te aya servido y ya disfrutes de las aplicaciones para flash, un saludo!

  14. 20 Shawe noviembre 19, 2009 de 1:36 pm

    Para los que tengais ubuntu en 64bits, probad mi script. El script dintingue entre 32 o 64 bits y ejecuta los comandos pertinentes en cada uno para que funcione correctamente.

    http://dl.dropbox.com/u/176256/Programas-Linux/scripts/FlashPlayer_10.1_PreRelease.sh


Responder a jose Cancelar respuesta

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s







¿Es compatible tu equipo con Ubuntu?


( Muchos fondos de pantalla, aqui )

DESCARGATE SCIFI LIFE

365 Dias de Soledad
Me debes los sueños, las promesas y las noches rotas. Me debes la paz, la sonrisa y la esperanza robadas. Me debes la sangre, las lágrimas y el sudor vertido. Me debes las noches vacías, los abrazos anhelados. Me debes un beso de ajenjo de tu amarga boca.

The Ubuntu Counter Project - user number # 11961
Geo Visitors Map
noviembre 2009
L M X J V S D
« Oct   Dic »
 1
2345678
9101112131415
16171819202122
23242526272829
30  

Blog Stats

  • 30.889.478 hits

A %d blogueros les gusta esto: